body {
    font-family: "Source Sans 3", Arial, sans-serif;
    font-size: var(--para);
    font-style: normal;
    font-weight: 300;
    line-height: 1.438em !important;
    color: var(--txt-col-lm);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

p {
    margin-bottom: 20px;
    line-height: 28px;
}

p.has-background {
    margin-bottom: 20px;
}

ul,
ol {
    margin: 0 0 40px 0;
    list-style-position: inside;
}

ul {
    padding-left: 20px;
}

li {
    line-height: 28px;
}

ol {
    padding-left: 36px;
}

ul {
    list-style: disc;
}

ul ul {
    list-style: circle;
}

ul ul ul {
    list-style: square;
}

ol {
    list-style: decimal;
}

ol ol {
    list-style: lower-alpha;
}

ol ol ol {
    list-style: lower-roman;
}

dt,
dd {
    line-height: 1.5;
}

dt {
    font-weight: 700;
}

dt + dd {
    margin-top: 0.5rem;
}

dd + dt {
    margin-top: 1.5rem;
}

strong {
    font-weight: 600;
}

em {
    font-style: italic;
}

blockquote {
    margin: 0 0 30px 0;
    padding: 0 30px 0 30px;
    font-style: italic;
    font-size: 1.2rem;
    font-family: "Helvetica Neue", sans-serif, Helvetica, Arial;
    border-left: 5px solid #9bab9a;
}

code {
    font-family: "Courier New", Courier, serif;
    overflow: auto;
    padding: 2px;
    background: #fff;
}

pre code {
    background: none;
}

pre {
    margin: 0 auto 20px auto;
    padding: 10px;
    max-width: 80%;
    background: #f7f7f7;
    overflow: auto;
    border: 1px solid #e4e4e4;
    font-family: "Helvetica Neue", sans-serif, Helvetica, Arial;
}

.dropcap {
    float: left;
    font-size: 5rem;
    padding-right: 7px;
    line-height: 4.5rem;
}

h1 {
    font-size: var(--h1);
    line-height: var(--lh1);
}

h2 {
    font-size: var(--h2);
    line-height: var(--lh2);
}

h3 {
    font-size: var(--h3);
    line-height: var(--lh3);
}

h4 {
    font-size: var(--h4);
    line-height: var(--lh4);
}

h5 {
    font-size: var(--h5);
    line-height: var(--lh5);
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Playfair Display", serif;
    font-weight: 400;
    font-style: normal;
    margin-top: 0;
    margin-bottom: 26px;
}

p:empty {
    height: 0;
    margin: 0;
    padding: 0;
}

small, sub, sup {
    font-size: .83em;
}

sub {
    vertical-align: sub;
}

sup {
    vertical-align: super;
}
